# Uses of Interface
com.ocient.cli.extract.wrappers.ByteArrayWrapper

Packages that use ByteArrayWrapper
Package
Description
com.ocient.cli.extract.wrappers

## Uses of ByteArrayWrapper in com.ocient.cli.extract.wrappers

Classes in com.ocient.cli.extract.wrappers that implement ByteArrayWrapper
Modifier and Type
Class
Description
`class`
`Base64ByteArrayWrapper`
`class`
`HexadecimalByteArrayWrapper`
`class`
`UTF8ByteArrayWrapper`
Methods in com.ocient.cli.extract.wrappers that return ByteArrayWrapper
Modifier and Type
Method
Description
`static ByteArrayWrapper`
ByteArrayWrapperFactory.`getWrapper(byte[] byteArray, ExtractConfiguration.BinaryFormat binaryFormat)`